## flags 1.0.1

=== debian/changelog ===
flags (1.0.1) serena; urgency=medium

  * First release version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Nov 2016 14:26:33 +0000

flags (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@storm>  Fri, 21 Oct 2016 10:04:58 +0100
