## flags 1.0.2

=== debian/changelog ===
flags (1.0.2) tara; urgency=medium

  * Update README
  * Update flags

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 15:21:11 +0100
