## flags 1.0.3

=== debian/changelog ===
flags (1.0.3) xia; urgency=medium

  * Update syrian flag
  * Update nigerian flag

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2025 11:14:05 +0100
