=== debian/control ===
Source: flags
Section: universe/misc
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: iso-flag-png
Architecture: all
Description: ISO country flags in PNG format
 A 4x3 flag collection in PNG format.
