## flags 1.0.4

=== debian/changelog ===
flags (1.0.4) zara; urgency=medium

  [ Michael Webster ]
  * Update iq, se and ua flags.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Jul 2025 14:36:08 +0200
