## flags utils

=== Makefile ===
# SPDX-License-Identifier: GPL-2.0-only

obj-$(CONFIG_FLAGS_UTILS) += flags_utils.o
